:root { 
    --fathers-day-gift-guide-theme01: #1c1c1a; /* Off-Black */
    --fathers-day-gift-guide-theme02: #f8f5f2; /* Off-White */
    --fathers-day-gift-guide-theme03: #4B4922; /* Dark Green */
    --fathers-day-gift-guide-theme04: #e3ee5b; /* Light Green */
    --fathers-day-gift-guide-theme05: #ff7814; /* Light Orange */
    --fathers-day-gift-guide-theme06: #451E03; /* Dark orange */
}

/* Shared -------------------------------------------------------------- */

.fathers-day-gift-guide__panel-698002,
.fathers-day-gift-guide__panel-698004,
.fathers-day-gift-guide__panel-698006 { background: var(--fathers-day-gift-guide-theme03);}
.fathers-day-gift-guide__panel-698003,
.fathers-day-gift-guide__panel-698005 { background: var(--fathers-day-gift-guide-theme05);}

.fathers-day-gift-guide * { color: var(--fathers-day-gift-guide-theme02); }

.fathers-day-gift-guide__panel-698002 .fc-layout__header,
.fathers-day-gift-guide__panel-698004 .fc-layout__header,
.fathers-day-gift-guide__panel-698006 .fc-layout__header,
.fathers-day-gift-guide__panel-698003 .fc-layout__header,
.fathers-day-gift-guide__panel-698005 .fc-layout__header { padding-bottom: 0; }

.fathers-day-gift-guide .fc-header__title span { display: block; }

.fathers-day-gift-guide .fc-product__copy:empty { display: none; }

.fathers-day-gift-guide .fc-content__copy + .fc-product__copy {
    color: var(--fathers-day-gift-guide-theme02);;
    font-family: Season Mix, times, serif;
    font-size: 24px;
    font-weight: 420;
    letter-spacing: -.02em;
    line-height: 106%;
    line-height: 130%;
    padding: 0 10px;
    text-transform: capitalize;
}

/* Panel 1/7 -------------------------------------------------------------- */

.fathers-day-gift-guide__panel-698001,
.fathers-day-gift-guide__panel-698007 { background: var(--fathers-day-gift-guide-theme01);}
.fathers-day-gift-guide__panel-698001 .fc-content__copy,
.fathers-day-gift-guide__panel-698007 .fc-content__copy { color: var(--fathers-day-gift-guide-theme02); }
.fathers-day-gift-guide__panel-698001 .fc-layout__content,
.fathers-day-gift-guide__panel-698007 .fc-layout__content { max-width: 960px; }
.fathers-day-gift-guide__panel-698007 .fc-layout__header { padding-bottom: 0; }

.fathers-day-gift-guide__panel-698007 .cta-button {
  background-color: var(--fathers-day-gift-guide-theme05); 
  border: 1px solid var(--fathers-day-gift-guide-theme05); 
  color: var(--fathers-day-gift-guide-theme02); 
}
.fathers-day-gift-guide__panel-698007 .cta-button:hover {
  background-color: var(--fathers-day-gift-guide-theme04); 
  border: 1px solid var(--fathers-day-gift-guide-theme04); 
  color: var(--fathers-day-gift-guide-theme01); 
}

/* CTAs ----------------------------------------------------------------- */ 
.fathers-day-gift-guide__panel-698002 .cta-button,
.fathers-day-gift-guide__panel-698004 .cta-button,
.fathers-day-gift-guide__panel-698006 .cta-button {
  background-color: var(--fathers-day-gift-guide-theme04); 
  border: 1px solid var(--fathers-day-gift-guide-theme04); 
  color: var(--fathers-day-gift-guide-theme01); 
}

.fathers-day-gift-guide__panel-698002 .cta-button:hover,
.fathers-day-gift-guide__panel-698004 .cta-button:hover,
.fathers-day-gift-guide__panel-698006 .cta-button:hover {
  background-color: var(--fathers-day-gift-guide-theme05); 
  border: 1px solid var(--fathers-day-gift-guide-theme05); 
  color: var(--fathers-day-gift-guide-theme01); 
}

.fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]) { 
  color: var(--fathers-day-gift-guide-theme02); border-bottom: transparent 1px solid; text-decoration: none;
}
.fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]):hover { 
  color: var(--fathers-day-gift-guide-theme02); text-decoration: underline; 
}

.fathers-day-gift-guide__panel-698003 .cta-button,
.fathers-day-gift-guide__panel-698005 .cta-button {
  background-color: var(--fathers-day-gift-guide-theme01); 
  border: 1px solid var(--fathers-day-gift-guide-theme01); 
  color: var(--fathers-day-gift-guide-theme02); 
}
.fathers-day-gift-guide__panel-698003 .cta-button:hover,
.fathers-day-gift-guide__panel-698005 .cta-button:hover {
  background-color: var(--fathers-day-gift-guide-theme04); 
  border: 1px solid var(--fathers-day-gift-guide-theme04); 
  color: var(--fathers-day-gift-guide-theme01); 
}

.fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]) { 
  color: var(--fathers-day-gift-guide-theme02); border-bottom: transparent 1px solid; text-decoration: none;
}
.fc-product:has(.product-atb__item--button) .fc-cta__button:not([title="Add to Basket"]):hover { 
  color: var(--fathers-day-gift-guide-theme02); text-decoration: underline;
}


